body{padding:0;margin:0;padding-bottom:40px;}
.well{margin-bottom:0px;margin-top:0px;}
.sidebar-nav{padding:9px 0;}
.cabezal_nuestraprovincia{background-color:#f1f1f1;height:120px;font:12px Arial, Helvetica, sans-serif;color:#999;border-bottom:3px solid #666;margin-bottom:10px;padding-top:15px;}
.cabezalseccion_nuestraprovincia{width:auto; font:18px Arial, Helvetica, sans-serif;font-weight:bold;color:#216497;text-align:center;}
.fecha_cabezal{color:#282828; height:20px; font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold; text-transform:uppercase; padding-top:10px;}
.marginado_nuestraprovincia{padding:13px 0px 0px 0px;}
.volanta_nuestraprovincia{ font-size:13px; color:#39bdcc;font-weight:bold;margin-bottom:100px;}
.um_hora{font-weight:normal;font-size:11px;color:#333;}
.copete_interior{margin:5px 0px 10px 0px;color:#666;}
.otras_noticias_fecha{width:auto;height:auto; padding:3px 0px 3px 5px;font:12px Arial, Helvetica, sans-serif;color:#333;margin:10px 0px 3px 0px;border-top:1px solid #ebebeb}
.verde_nuestraprovincia, .link{color:#39BDCC;}
.titulomedio_nuestraprovincia{font-size:12px;font-weight:bold;}
.blanco_nuestraprovincia{color:#FFF;font-weight:normal;font-size:11px;line-height:15px;}
.marginadoimg_nuestraprovincia{margin:0px 8px 8px 0px;}
.grisitalica_nuestraprovincia{color:#999;font-size:11px;font-style:italic;}
.alert-danger, .alert-ultimomomento{color:#333333;}
.colorfondo_np{background-color:#f4f4f4;}
.navbar-fixed-top .brand{padding-right:0;padding-left:0;margin-left:20px;float:right;font-weight:bold;color:#000;text-shadow:0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.125);-webkit-transition:all .2s linear;-moz-transition:all .2s linear;transition:all .2s linear;}
.navbar-fixed-top .brand:hover{text-decoration:none;}
.modal{width:720px;}
.copete_np{font-size:13px;color:#666666;margin:3px 0 11px 0;line-height:17px;}
.firma_np{font:12px Arial, Helvetica, sans-serif;color:#aac101;font-weight:bold;}
.footer{background-image:url(../../img/bg_footer.jpg);background-repeat:repeat-x;padding:7px 10px;}
.nav > li > a:hover{text-decoration:none;background-color:#9CF;}
.titulo_bloque2{width:100%;padding:3px 2px 2px 2px;}
.bg_bloque1{background-color:#f9f9f9;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:30px;}
.bg_bloquedxt{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:30px 20px;color:#999999;background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#f4f4f4));background:-moz-linear-gradient(top, #FFFFFF, #f4f4f4);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#f4f4f4);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#f4f4f4)";}
.bg_bloquedxt h3 a{color:#8c005f;}
.bg_bloquedxt h5 a{color:#8c005f;}
.bg_bloquedxt .volanta_nuestraprovincia{color:#333;}
.page-header{padding-bottom:11px;margin:18px 0 9px 0;border-bottom:1px solid #eeeeee;}
.page-header h1{line-height:1;color:#39bdcc;font-size:22px;}
.thumbnail{display:block;padding:6px;margin:0 10px 2px 0;line-height:1;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:0 1px 1px rgba(0, 0, 0, 0.075);background-color:#FFF;}
#page-wrap{width:100%;margin:0 0 10px 0;position:relative;}
figure img{width:100%;display:block;}
figure:nth-child(4){clear:both;}
figure{display:block;position:relative;overflow:hidden;margin:0 0 0 0;}
figcaption{background:#333333;position:absolute;margin:0;background:rgba(0,0,0,0.75);color:white;padding:10px 20px;opacity:0;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-o-transition:all 0.6s ease;}
figure:hover figcaption{opacity:1;}
figure:before{content:"^";position:absolute;font-weight:800;background:rgba(255,255,255,0.75);text-shadow:0 0 5px white;color:black;width:24px;height:34px;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;text-align:center;font-size:12px;line-height:24px;-moz-transition:all 0.6s ease;opacity:0.75;}
figure:hover:before{opacity:0;}
.cap-bot:before{bottom:10px;left:10px;}
.cap-bot figcaption{left:0;bottom:-200%;}
.cap-bot:hover figcaption{bottom:0;}
.fondoico_np{background-color:#F4F4F4;height:20px;padding:3px;}
.numero_momento{font-size:36px;}
blockquote{background:white url(/img/comillas.gif) no-repeat scroll 10px 10px;padding:25px 0 25px 70px;color:#999;font-size:18px;display:block;width:50%;float:right;text-align:right;line-height:24px;}
section:first-of-type div.page-header{display:none}
.a_vertodas{font:12px Arial, Helvetica, sans-serif;color:#999;}